Subject: Re: DRUMS Various

From: Pete Resnick <[email-masked]>
Date: Wed, 26 Jan 2000 22:01:23 -0600

Catching up.....

On 12/29/99 at 2:47 PM -0500, Mark Symons wrote:

>A couple of things:
>
>1) drums-msg-fmt-07 states in Section #3.4.1, Addr-spec specification:
>
># The local-part portion [...]
>
>Is it just me, or does this not need a bit of 
>amplification/explanation? ie, any limitations or gotchas?

I'd rather not change that without specific reason and recommended text.

>2) I would like to see a Table of Contents in the next version of 
>the msg-fmt draft.  drums-smtpupd-10 does this great.

I will do this after the IESG pass on the document.

pr
-- 
Pete Resnick <mailto:[email-masked]>
Eudora Engineering - QUALCOMM Incorporated
Ph: (217)337-6377 or (858)651-4478, Fax: (858)651-1102